@charset "UTF-8";
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.css");
@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");
/* ---------------------------------- System Colors ----------------------------------  */
/* ---------------------------------- HTML5 Tags ----------------------------------  */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block;
}

audio, canvas, video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

/* ---------------------------------- Form Error ---------------------------------- */
select.error, input[type=text].error, input[type=password].error, input[type=email].error, input[type=tel].error, textarea.error, button.error {
  border: solid 1px #D14646;
}

label.error {
  display: none !important;
}

/* ---------------------------------- Responsive items ---------------------------------- */
table, img, iframe {
  max-width: 100%;
  height: auto;
}

ul, ol {
  margin: 1em 0;
  padding: 0 0 0 40px;
}

.img-responsive, .vdo-responsive {
  width: 100%;
  display: block;
}

.img-hidden {
  visibility: hidden;
}

/* ---------------------------------- Fluid Youtube Video ---------------------------------- */
.vdowrap {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.vdowrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ---------------------------------- Main ---------------------------------- */
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  border: 0;
  margin: 0;
  padding: 0;
}

body {
  font-family: "Inter";
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-weight: 400;
}
body:after {
  content: "desktop";
  display: none;
}

@media (max-width: 992px) {
  body:after {
    content: "tablet";
  }
}
@media (max-width: 768px) {
  body:after {
    content: "tablet";
  }
}
@media (max-width: 576px) {
  body:after {
    content: "mobile";
  }
}
@media (max-width: 320px) {
  body:after {
    content: "mobile";
  }
}
hr {
  color: #E9EAEB;
  opacity: 1;
}

.left {
  float: left;
}

.right {
  float: right;
}

.clr {
  clear: both;
}

.point {
  cursor: pointer;
}

.anchor {
  padding-top: 40px;
  margin-top: -40px;
}

.border {
  border: solid 1px #D14646;
}

*:focus {
  outline: none !important;
}

.container {
  max-width: 1280px;
}
.container-xl {
  max-width: 1576px;
}
.container-md {
  max-width: 860px;
}
.container-sm {
  max-width: 720px;
}

a {
  text-decoration: none !important;
  color: #4899B7;
}
a:hover {
  text-decoration: underline !important;
}

/* ---------------------------------- Text Color ---------------------------------- */
.text-primary {
  color: #4899B7 !important;
}
.text-secondary {
  color: #414651 !important;
}
.text-extra {
  color: #82b5b9 !important;
}
.text-default {
  color: #414651 !important;
}
.text-error {
  color: #fff !important;
}

/* ---------------------------------- H1, H2, H3 ---------------------------------- */
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
  font-weight: 700;
  overflow: hidden;
  text-overflow: ellipsis;
}

h1, .h1 {
  font-size: 30px;
  line-height: 38px;
}

h2, .h2 {
  font-size: 20px;
  line-height: 30px;
}

h3, .h3 {
  font-size: 18px;
  line-height: 26px;
}

h4, .h4 {
  font-size: 16px;
  line-height: 20px;
}

/* ---------------------------------- Breadcrumb ---------------------------------- */
.breadcrumb {
  padding: 0;
  background-color: transparent;
}
.breadcrumb a {
  color: #000;
}
.breadcrumb .divider img {
  margin-top: -4px;
}
.breadcrumb .active {
  color: #000;
  text-decoration: underline;
}

/* ---------------------------------- Modal ---------------------------------- */
.modal .headline {
  font-size: 16px;
  color: #535862;
}

/* ---------------------------------- Helper ---------------------------------- */
.helper {
  color: #b7b7b7;
  font-size: 12px;
}

/* ---------------------------------- Helpbox ---------------------------------- */
.helpbox {
  cursor: pointer;
  color: #4899B7;
  position: absolute;
  margin-top: -2px;
  margin-left: 5px;
  font-size: 20px;
}

/* ---------------------------------- Input ---------------------------------- */
::-moz-placeholder {
  color: #B0C4CF !important;
  opacity: 1 !important;
  font-size: 15px;
}
::placeholder {
  color: #B0C4CF !important;
  opacity: 1 !important;
  font-size: 15px;
}

::-webkit-input-placeholder {
  color: #B0C4CF !important;
  opacity: 1 !important;
}

:-moz-placeholder {
  color: #B0C4CF !important;
  opacity: 1 !important;
}

::-moz-placeholder {
  color: #B0C4CF !important;
  opacity: 1 !important;
}

:-ms-input-placeholder {
  color: #B0C4CF !important;
  opacity: 1 !important;
}

input[type=button], input[type=submit] {
  border-radius: 0;
}

input[type=tel], input[type=email], input[type=number], input[type=text], input[type=password], input[type=search] {
  height: 46px;
  border-radius: 8px;
  border-color: #E9EAEB;
  padding-left: 20px;
}

textarea {
  border-radius: 8px !important;
  border-color: #E9EAEB;
  padding-top: 20px !important;
  padding-left: 20px !important;
  resize: none;
}

input.focus, input:focus, input.active.focus, input.active:focus, input.form-control:focus, textarea.focus, textarea:focus, textarea.active.focus, textarea.active:focus, textarea.form-control:focus, .btn.focus, .btn:focus, .btn.active.focus, .btn.active:focus, .btn.form-control:focus {
  border-color: #4899B7;
  outline-width: 0 !important;
  outline: none !important;
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
}

.input-group .form-control {
  border-radius: 0px 0px 0px 0px !important;
}
.input-group .input-group-text {
  border-radius: 2px 0px 0px 2px !important;
  background-color: #fff;
  border-color: #4899B7;
  font-size: 11px;
}
.input-group .input-group-text .material-icons {
  font-size: 15px;
}

/* ---------------------------------- Checkbox ---------------------------------- */
input[type=checkbox] {
  width: 13px;
  height: 13px;
  margin: 3px 0 0 0;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeSpeed;
  display: block;
  float: left;
  position: relative;
  cursor: pointer;
}
input[type=checkbox]:after {
  border: solid 1px #4899B7;
  margin: -1px 0 0 -2px;
  height: 15px;
  width: 15px;
  font-size: 13px;
  line-height: 13px;
  background: #fff;
  content: "";
  text-align: center;
  position: absolute;
  cursor: pointer;
}
input[type=checkbox]:checked:after {
  background: #4899B7;
  content: "✓";
  color: #fff;
}
input[type=checkbox]:disabled:after {
  background: lightgray !important;
  border-color: lightgray !important;
}

.checkbox label {
  font-size: 16px;
  padding: 0px;
  margin: 0px;
  cursor: pointer;
}
.checkbox label input[type=checkbox] {
  margin-right: 8px;
  cursor: pointer;
}

/* ---------------------------------- Radio ---------------------------------- */
input[type=radio]:after {
  border: 1px solid #414651;
  width: 17px;
  height: 17px;
  border-radius: 17px;
  top: -5px;
  left: -4px;
  background-color: #fff;
  position: relative;
  content: "";
  display: inline-block;
  visibility: visible;
}
input[type=radio]:checked:after {
  background-color: #4899B7;
  width: 17px;
  height: 17px;
  border-radius: 17px;
  top: -5px;
  left: -4px;
  border: 0px solid white;
  position: relative;
  content: "";
  display: inline-block;
  visibility: visible;
}

.radio label {
  font-size: 16px;
  padding: 0px;
  margin: 0px;
  cursor: pointer;
}
.radio label input[type=radio] {
  margin-right: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  input[type=radio]:after {
    top: -2px;
    left: -1px;
  }
  input[type=radio]:checked:after {
    top: -2px;
    left: -1px;
  }
}
/* ---------------------------------- Select ---------------------------------- */
select.focus, select:focus, select.active.focus, select.active:focus, select:active.focus, select:active:focus, select.form-control:focus {
  border-color: #4899B7;
  outline-width: 0 !important;
  outline: none !important;
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
}

.select2-selection {
  min-height: 40px !important;
}

.select2-selection--multiple .select2-search__field {
  width: auto !important;
  height: 22px !important;
  margin-top: 8px !important;
}

.select2-selection__arrow {
  height: 40px !important;
}

.select2-selection--single {
  border-radius: 2px !important;
}
.select2-selection--single .select2-selection__rendered {
  line-height: 38px !important;
}

.select2-selection--single, .select2-selection--multiple {
  border-color: #ced4da !important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-image: linear-gradient(#82b5b9, #82b5b9);
  color: #fff;
}

/* ---------------------------------- Datepicker ---------------------------------- */
.daterangepicker {
  left: 0;
  top: 0;
  margin: 0;
}
.daterangepicker .in-range {
  background-color: #82b5b9 !important;
  color: #000 !important;
}
.daterangepicker .today {
  background-color: #4899B7 !important;
  color: #fff !important;
}
.daterangepicker .start-date, .daterangepicker .end-date {
  background-color: #4899B7 !important;
  color: #fff !important;
}
.daterangepicker .btn {
  font-size: 12px !important;
}
.daterangepicker .btn-primary {
  background-color: #4899B7;
  color: #fff;
  border-color: #4899B7;
}
.daterangepicker .btn-primary:hover, .daterangepicker .btn-primary:active, .daterangepicker .btn-primary:focus {
  opacity: 0.7;
  background-color: #fff;
  color: #4899B7;
  border-color: #4899B7;
}

.datepicker:hover, .datepicker-notbeforetoday:hover, .daterangepicker:hover {
  cursor: pointer;
}

.ui-widget-header {
  background-color: transparent !important;
  border: none !important;
}
.ui-datepicker {
  z-index: 999;
  font-size: 16px;
}
.ui-datepicker-calendar {
  font-size: 12px !important;
}
.ui-datepicker-month {
  font-size: 12px !important;
}
.ui-datepicker-year {
  font-size: 12px !important;
}
.ui-datepicker-title {
  background-color: transparent !important;
}
.ui-datepicker-next, .ui-datepicker-prev {
  border: none;
}
.ui-datepicker-next-hover, .ui-datepicker-prev-hover {
  cursor: pointer;
  border: none !important;
  top: 2px !important;
}
.ui-datepicker-prev-hover {
  left: 2px !important;
}
.ui-datepicker-next-hover {
  right: 2px !important;
}
.ui-state-default {
  padding: 5px !important;
  border-radius: 5px !important;
  background-color: transparent !important;
  border: none !important;
  text-align: center !important;
}
.ui-state-highlight {
  background-color: #4899B7 !important;
  border-color: #4899B7 !important;
  color: #fff !important;
}
.ui-state-active {
  background-color: #4899B7 !important;
  border-color: #4899B7 !important;
  color: #fff !important;
}

/* ---------------------------------- Buttons ---------------------------------- */
.btn-white:hover, .btn-white:active, .btn-white:focus, .btn-extra:hover, .btn-extra:active, .btn-extra:focus, .btn-grey:hover, .btn-grey:active, .btn-grey:focus, .btn-secondary:hover, .btn-secondary:active, .btn-secondary:focus, .btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-selected {
  cursor: pointer;
  color: #4899B7 !important;
  border-color: #4899B7 !important;
  background-color: #fff !important;
}

.btn {
  padding: 10px 15px;
  font-size: 14px;
  font-weight: 600;
  border-radius: 8px;
  border-width: 2px;
  position: relative;
  transition: all 0.3s ease 0s;
}
.btn-custom {
  margin-right: 15px;
  padding: 5px 40px;
}
.btn-small {
  padding: 5px 15px !important;
}
.btn-medium {
  padding: 8px 15px !important;
}
.btn-primary {
  background-color: #4899B7;
  border-color: #4899B7;
  color: #fff;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
  border-color: #4899B7 !important;
  color: #4899B7 !important;
}
.btn-primary.disabled, .btn-primary:disabled {
  background-color: #4899B7;
  opacity: 0.3;
  border-color: #4899B7;
}
.btn-secondary {
  background-color: #414651;
  border-color: #414651;
  color: #fff;
}
.btn-secondary:hover, .btn-secondary:active, .btn-secondary:focus {
  border-color: #414651 !important;
  color: #414651 !important;
}
.btn-secondary.disabled, .btn-secondary:disabled {
  background-color: #414651;
  opacity: 0.3;
  border-color: #414651;
}
.btn-grey {
  background-color: #383838;
  border-color: #383838;
  color: #fff;
}
.btn-grey:hover, .btn-grey:active, .btn-grey:focus {
  border-color: #383838 !important;
  color: #383838 !important;
}
.btn-grey.disabled, .btn-grey:disabled {
  background-color: #383838;
  opacity: 0.3;
  border-color: #383838;
}
.btn-extra {
  background-color: #82b5b9;
  border-color: #82b5b9;
  color: #fff;
}
.btn-extra:hover, .btn-extra:active, .btn-extra:focus {
  border-color: #82b5b9 !important;
  color: #82b5b9 !important;
}
.btn-extra.disabled, .btn-extra:disabled {
  background-color: #82b5b9;
  opacity: 0.3;
  border-color: #82b5b9;
}
.btn-white {
  background-color: #fff;
  border-color: #E9EAEB !important;
  color: #414651;
}
.btn-white:hover, .btn-white:active, .btn-white:focus {
  border-color: #E9EAEB !important;
  color: #414651 !important;
}
.btn-white.disabled, .btn-white:disabled {
  background-color: #82b5b9;
  opacity: 0.3;
  border-color: #82b5b9;
}
.btn-link {
  color: #414651;
  padding: 0px !important;
  margin: 0px !important;
}
.btn-link:hover, .btn-link:active, .btn-link:focus {
  text-decoration: none;
  color: #4899B7;
}
.btn:hover {
  opacity: 0.7;
  transition: all 0.3s ease;
  text-decoration: none !important;
}
.btn.focus, .btn:focus, .btn.active.focus .btn.active:focus, .btn:active.focus, .btn:active:focus {
  outline: none !important;
  box-shadow: none;
}
.btn .bi {
  top: -1px !important;
  position: relative;
  font-size: 14px !important;
}
.btn .bi-left {
  margin-right: 5px;
}
.btn .bi-right {
  margin-left: 5px;
}

@media (max-width: 768px) {
  .btn {
    font-size: 14px;
  }
}
/* ---------------------------------- Alert ---------------------------------- */
.alert {
  margin-bottom: 30px;
  border-radius: 6px;
}
.alert-addtocart {
  background-color: #fff;
  position: fixed;
  top: 10px;
  right: 10px;
  padding: 20px;
  width: 400px;
  z-index: 99;
  box-shadow: 0 5px 5px #505050;
}
.alert-addtocart button {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}

/* ---------------------------------- Spinner ---------------------------------- */
.spinner-border {
  color: #4899B7;
}

/* ---------------------------------- Header ---------------------------------- */
header {
  height: 80px;
  width: 100%;
  border-bottom: solid 1px #E9EAEB;
}
header a {
  color: #414651;
  text-decoration: none;
}
header .bi {
  font-size: 18px;
  position: relative;
  top: 3px;
}
header .bi-heart-pulse-fill {
  color: #4899B7;
}
header .bi-person-fill {
  color: #4899B7;
}
header .logo {
  cursor: pointer;
  width: 200px;
}
header .logo img {
  width: 200px;
}
header .dropdown .bi {
  top: 0px;
  font-size: 20px;
}
header .dropdown-menu {
  font-size: 14px;
}
header .dropdown-item .bi {
  font-size: 16px;
  float: right;
  color: #D5D7DA;
}
header .dropdown-item:active, header .dropdown-item:focus {
  background-color: #4899B7;
}
header .dropdown-item:hover {
  text-decoration: none !important;
}
header ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
header ul li {
  position: relative;
  display: inline-block;
  cursor: pointer;
  margin: 0 5px;
}
header ul li a {
  text-decoration: none;
  display: block;
}
header ul li a:hover, header ul li a.current {
  opacity: 1;
  text-decoration: none;
  color: #4899B7 !important;
}

/* ---------------------------------- search ---------------------------------- */
.search {
  position: relative;
}
.search-front {
  background-color: #F6F6F8;
  height: 76px;
  margin-bottom: 20px;
}
.search-field {
  position: relative;
}
.search-field input {
  padding-left: 35px;
  padding-right: 120px;
}
.search-field-left, .search-field-right {
  position: absolute;
  z-index: 99 !important;
  top: 50%;
  transform: translateY(-50%);
  font-size: 12px;
  color: #717680;
}
.search-field-left {
  top: 48%;
  left: 12px;
  font-size: 14px;
  pointer-events: none;
}
.search-field-right {
  right: 12px;
  padding: 4px 8px;
  border-radius: 6px;
  border: solid 1px #E9EAEB;
}

/* ---------------------------------- Hero ---------------------------------- */
.hero {
  height: 420px;
  margin: 20px 0;
  border-radius: 6px;
  background: linear-gradient(214.12deg, rgba(72, 153, 183, 0) 10%, rgba(72, 153, 183, 0.9019607843) 90%);
  color: #fff;
  font-size: 24px;
  font-weight: 700;
}

@media (max-width: 768px) {
  .hero {
    height: 300px;
    padding-left: 15px;
    padding-right: 15px;
  }
}
/* ---------------------------------- Cart ---------------------------------- */
.cart-header {
  color: #717680;
}
.cart a {
  color: #4899B7;
  text-decoration: none;
}
.cart .productNo {
  color: #A4A7AE;
}
.cart .pack {
  border: solid 1px #E9EAEB;
  border-radius: 6px;
  display: inline-block;
  font-size: 12px;
  padding: 2px 8px;
}

/* ---------------------------------- orders ---------------------------------- */
.orders-header {
  color: #717680;
}
.orders a {
  color: #4899B7;
  text-decoration: none;
}
.orders .weborderNo, .orders .productNo {
  color: #A4A7AE;
}
.orders .pack {
  border: solid 1px #E9EAEB;
  border-radius: 6px;
  display: inline-block;
  font-size: 12px;
  padding: 2px 8px;
}

/* ---------------------------------- Document ---------------------------------- */
.document .back {
  text-decoration: none;
  color: #535862;
  font-weight: 600;
  display: block;
  margin-top: 10px;
}
.document .back .bi {
  color: #A4A7AE;
}

.exchangedProducts-header {
  color: #717680;
}
.exchangedProducts .productno {
  bottom: 20px;
  font-size: 12px;
  color: #A4A7AE;
}

.products-categories a, .news-categories a {
  color: #414651;
  font-weight: 600;
  text-decoration: none !important;
  padding: 10px;
  border-radius: 6px;
}
.products-categories a.selected, .news-categories a.selected {
  background-color: rgba(72, 153, 183, 0.1019607843);
  color: #4899B7;
}

.products-item {
  border: solid 1px #E9EAEB;
  border-radius: 6px;
  padding: 20px 20px 60px 20px;
}
.products-item .productno {
  position: absolute;
}
.products-item:hover {
  box-shadow: 0px 3px 6px -1.5px rgba(10, 13, 18, 0.0784313725);
}

.products-item, .product-item {
  position: relative;
  display: block;
  margin-bottom: 30px;
  color: #414651;
  text-decoration: none;
}
.products-item .bi-heart-pulse, .product-item .bi-heart-pulse {
  color: #D5D7DA;
}
.products-item .bi-heart-pulse:hover, .products-item .bi-heart-pulse-fill, .product-item .bi-heart-pulse:hover, .product-item .bi-heart-pulse-fill {
  color: #4899B7;
}
.products-item .name, .product-item .name {
  font-size: 18px;
  font-weight: 700;
}
.products-item .price, .product-item .price {
  font-size: 18px;
  font-weight: 400;
}
.products-item .pack, .products-item .instock, .product-item .pack, .product-item .instock {
  border: solid 1px #E9EAEB;
  border-radius: 6px;
  display: inline-block;
  font-size: 12px;
  padding: 2px 8px;
}
.products-item .instock .dot, .product-item .instock .dot {
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background-color: #17B26A;
  display: inline-block;
  margin-right: 3px;
}
.products-item .instock .dot.false, .product-item .instock .dot.false {
  background-color: #FEC84B;
}
.products-item .productno, .product-item .productno {
  bottom: 20px;
  font-size: 12px;
  color: #A4A7AE;
}
.products-item .atc span:hover, .products-item .drug:hover, .product-item .atc span:hover, .product-item .drug:hover {
  text-decoration: underline !important;
}
.products-item:hover, .product-item:hover {
  text-decoration: none !important;
}

.news-item .teaser, .news-item .h3 {
  overflow: hidden;
  width: 100%;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.news-item {
  display: block;
  color: #535353;
  text-decoration: none;
  margin-bottom: 30px;
}
.news-item:hover {
  text-decoration: none !important;
}
.news-item:hover img {
  box-shadow: 0px 3px 6px 5px rgba(10, 13, 18, 0.0784313725);
}
.news-item img {
  width: 100%;
  border-radius: 6px;
}
.news-item .h3 {
  -webkit-line-clamp: 1;
  line-clamp: 1;
}
.news-item .teaser {
  -webkit-line-clamp: 3;
  line-clamp: 3;
}
.news-item .category {
  color: #383838 !important;
  font-size: 14px;
}
.news-item .category span {
  color: #4899B7;
  font-weight: 600;
}

.newsitem .image img {
  border-radius: 6px;
}
.newsitem .category {
  color: #383838 !important;
  font-size: 14px;
}
.newsitem .category a {
  color: #4899B7;
  font-weight: 600;
}

/* ---------------------------------- Facts ---------------------------------- */
.facts {
  margin-top: 20px;
}
.facts .accordion {
  margin-top: 20px;
}
.facts .accordion-item {
  border: 0 !important;
  cursor: pointer;
}
.facts .accordion-item-head {
  border-top: solid 1px rgba(0, 0, 0, 0.1019607843) !important;
  padding: 15px 0;
  color: #4899B7;
}
.facts .accordion-item-head.collapsed {
  color: #414651 !important;
}
.facts .accordion-item-head span {
  font-size: 16px;
  font-weight: 600;
  margin-left: 10px;
}
.facts .accordion-item-head .bi {
  float: right;
  margin-right: 20px;
  font-size: 18px;
}
.facts .accordion-item-body {
  padding: 0px 11px;
  cursor: default;
}

/* ---------------------------------- Login Box ---------------------------------- */
.login-box {
  padding: 64px 32px;
  border-radius: 6px;
  background-color: #fff;
  box-shadow: 0px 3px 3px -1.5px rgba(10, 13, 18, 0.0784313725);
}
.login-box .logo {
  text-align: center;
}
.login-box .logo img {
  width: 223px;
}
.login-box .text {
  margin-top: 24px;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
}
.login-box form {
  margin-top: 24px;
}
.login-box form label {
  margin-bottom: 5px;
}

/* ---------------------------------- Footer ---------------------------------- */
footer {
  margin-top: 40px;
  color: #fff;
  background-color: #4899B7;
  padding-top: 64px;
  padding-bottom: 30px;
  background-repeat: no-repeat;
  background-position: bottom 20px left;
}
footer a {
  color: #fff;
  text-decoration: none;
}
footer .logo img {
  width: 223px;
}
footer ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
footer ul li {
  position: relative;
  display: block;
  cursor: pointer;
  margin: 5px 0;
}
footer ul li a {
  text-decoration: none;
  display: block;
}
footer ul li a:hover, footer ul li a.current {
  opacity: 1;
  text-decoration: none;
}
footer .scrollTop {
  position: absolute;
  right: 40px;
  bottom: -30px;
  font-size: 40px;
  cursor: pointer;
}